RUN_FAILED_ERR_        = Connection refused on host %1.
EXEC_ENV_ERR_          = Unable to create an execution environment adapter for type %1.
CLASS_NOT_FOUND_ERR_   = Class not found error : %1
LOAD_SUITE_ERR_        = Unable to load suite %1.
EXEC_NOT_FOUND_ERR_    = Unable to find an Execution Component of type %1 for test type %2.
TIMEOUT_NODE_ERROR_    = IWAT0005E The host %1 was not found.
AGENT_UNAV_ERROR_      = IWAT0016E The Agent Controller is not available on host %1.\n Make sure that:\n* the Agent Controller is installed.\n* the Agent Controller is configured to communicate with your machine.\n* you have the correct host name and port number for the Agent Controller.
TEST_ABORTED_MESSAGE_  = The test was stopped by the user.
NO_SESSION_FOUND_ERROR = An open session could not be found on host: %1.
NO_TEST_TO_STOP_ERROR_ = The test to be stopped could not be found.
TEST_STOP_ERROR_       = The test cound not be stopped.
CANNOT_PERFORM_MSG_    = The test control event: %1 cound not be performed.
CANNOT_SUPPORT_MSG_    = The test control event: %1 is not supported for this test.
